/* ====================================================================
 * Copyright (c) 2003-2007, Martin Hauner
 *                          http://subcommander.tigris.org
 *
 * Subcommander is licensed as described in the file doc/COPYING, which
 * you should have received as part of this distribution.
 * ====================================================================
 */

#include "ClientStaticTest.h"

#include <cppunit/TestSuite.h>
#include <cppunit/TestCaller.h>

#include "svn/Client.h"


void ClientStaticTest::setUp()
{
}

void ClientStaticTest::tearDown()
{
}

void ClientStaticTest::testIsWorkingCopy()
{
  sc::String empty;

  bool isWc = svn::Client::isWorkingCopy(empty);

  CPPUNIT_ASSERT(!isWc);
}

